Source: nova
Version: 2:14.1.0-1~u16.04+mcp16
Binary:
  - nova-volume
  - nova-doc
  - nova-console
  - nova-api
  - nova-compute-kvm
  - python-nova
  - nova-cert
  - nova-consoleproxy
  - nova-common
  - nova-compute
  - nova-compute-qemu
  - nova-cells
  - nova-compute-lxc
  - nova-scheduler
  - nova-placement-api
  - nova-consoleauth
  - nova-network
  - nova-compute-ironic
  - nova-conductor
Build_time: 2018-03-23-12-04-51
Code_project:
  nova: fd4daaccf727c59fa0f6067a2a1559fb435aed5b
  nova-build: aefe5c9634cf3fa72bea6ebb2af2682d03f74898
